<div id="appHeader">
    <div class="leftCont floatLeft">
        <div class="logo tsaLogo">
            <img src="images/TSA_Logo.png" alt="">
        </div>
    </div>
    <div class="rightCont floatRight">
        <div class="logo necLogo midBlock">
            <img src="images/nec_Logo.png" alt="">
        </div>
        <a href="#/admin/signIn" class="subNormal midBlock">Logout</a>
    </div>
    <span class="clear"></span>
</div>
<div class="navHeader">
    <ul class="nav normal floatLeft">
        <li class="rippleEle" ng-class="{active: currentRout('app/checkpoints')}">
            <a href="#/app/checkpoints/allCheckpoint/allCheckpointFlowView">
                <img src="images/checkpoint.png" alt="" class="icon">
                <span class="name">Checkpoints</span>
            </a>
        </li>
        <li class="rippleEle" ng-class="{active: currentRout('app/analytics')}">
            <a href="#/app/analytics">
                <img src="images/analytics.png" alt="" class="icon">
                <span class="name">Analytics</span>
            </a>
        </li>
        <li class="rippleEle" ng-class="{active: currentRout('app/settings')}">
            <a href="#/app/settings/simulator">
                <img src="images/settings.png" alt="" class="icon">
                <span class="name">Settings</span>
            </a>
        </li>
        <span class="clear"></span>
    </ul>
    <div class="notificationHead floatRight ">
        <div class="floatLeft helvMedium">
            <img src="images/bel_Icon.png" alt="" class="icon midBlock">
            <div class="midBlock normal highlight">Notifications</div>
        </div>
        <div class="floatRight" ng-controller="notificationCtrl">
            <div class="notificationNum" ng-bind="notificationDetails.notificationArray.length"></div>
        </div>
        <span class="clear"></span>
    </div>
    <span class="clear"></span>
</div>

<div id="contWrapper">

    <!--........ Side navigation bar ......-->
    <div class="sideNavMain helvLight normal" ng-if="!currentRout('app/analytics')">
        <ul class="sideNav" ng-show="currentRout('app/checkpoints')">
            <li  ng-class="{active: currentRout('app/checkpoints/allCheckpoint')}"
                 ng-click="setCheckPoint(null)">
                <a ng-href="#/app/checkpoints/allCheckpoint/allCheckpointFlowView" class="rippleEle">All{{checkPointDetails}}</a>
            </li>{{checkPointDetails}}
            <li  ng-class="{active:mainCtrlData.checkPointSelected==checkPointDetails.code}"
             ng-repeat="checkPointDetails in mainCtrlData.checkPointDetails | orderBy:'order'"
            ng-click="setCheckPoint(checkPointDetails.code)">
                <a href="#/app/checkpoints/checkpoint1Main/checkpoint1FlowView" class="rippleEle" ng-bind="checkPointDetails.label"></a><!--href="#/app/checkpoints/checkpoint1Main/checkpoint1MainFlowView"-->
            </li>
        </ul>

        <ul class="sideNav" ng-show="currentRout('app/settings')">
            <li  ng-class="{active: currentRout('settings/simulator')}">
                <a href="#/app/settings/simulator" class="rippleEle">
                    Simulator
                </a>
            </li>
            <li  ng-class="{active: currentRout('settings/config')}">
                <a href="#/app/settings/config" class="rippleEle">
                    Configuration
                </a>
            </li>
        </ul>
    </div>


    <!--......... app contents .........-->
    <div id="pageCont" class="notify" ng-class="{wide: currentRout('app/analytics')}" ui-view></div>


    <!--........ Notification list ........-->
    <div class="notifications" ng-controller="notificationCtrl">
        <div class="searchBox marginBtmSml">
            <input type="text" class="subNormal" ng-model="name.message" placeholder="Search By CheckPoints">
            <div class="searchBtn"></div>
        </div>
        <div class="clearNotification highlight smallest marginBtmSml pointer" ng-click="clearNotification()">Clear notifications</div>
        <ul class="notificationList">
          <li data-init="0" ng-repeat="notificationDetails in notificationDetails.notificationArray | filter:name">
                <div class="symbol">
                    <img src="images/notifAlertRed.png">
                </div>
                <div class="notificationTxt small">
                    <div class="">
                        <div class="txt" ng-bind="notificationDetails.message"></div>
                        <div class="time" ng-bind="notificationDetails.created_at | date:'hh:mm a'"></div>
                    </div>

                    <div class="actionBtn small">
                        <div class="btn notify midBlock">Notify</div>
                        <div class="btn alert midBlock">Alert</div>
                    </div>
                </div>
            </li>
            <!--  <li data-init="0">
                <div class="symbol">
                    <img src="images/notifAlertYellow.png">
                </div>
                <div class=" notificationTxt small">
                    <div class="">
                        <div class="txt">Around 100 people in SK Nagar, 3rd Cross</div>
                        <div class="time">14:22, 30.Aug 2016</div>
                    </div>

                    <div class="actionBtn small">
                        <div class="btn notify midBlock rippleEle">Notify</div>
                        <div class="btn alert midBlock rippleEle">Alert</div>
                    </div>
                </div>
            </li>
            <li data-init="0">
                <div class="symbol">
                    <img src="images/notifAlertGreen.png">
                </div>
                <div class=" notificationTxt small">
                    <div class="">
                        <div class="txt">Around 100 people in SK Nagar, 3rd Cross</div>
                        <div class="time">14:22, 30.Aug 2016</div>
                    </div>

                    <div class="actionBtn small">
                        <div class="btn notify midBlock rippleEle">Notify</div>
                        <div class="btn alert midBlock rippleEle">Alert</div>
                    </div>
                </div>
            </li>-->
            <span class="clear"></span>
        </ul>
    </div>

</div>


<!--...... transparent background for popups .........-->
<div class="background"></div>


